<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>

<html>
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">


    <title>Hemechoo</title>


</head>

<body>

<h1 wicket:id="productName"></h1>

<script type="text/javascript" language="javascript" src="/api/api.nocache.js"></script>
<div id="app:comments"></div>


</body>


</html>